/*	[override boostrap]	*/
.nav-collapse .nav > li > a {
    font-weight: normal;
    text-align: center;
}

.nav-collapse .nav > li > a {
    background: url('images/bg-topnav.jpg') repeat-x 0 0;
}

.navbar .btn-navbar, .navbar .btn-navbar:hover {
    border: none;
    border-shadow: none;
    background: none;
}

.nav-collapse .nav > li > a {
    border-radius: 0;
    border: none;
}
/*	[/override boostrap]	*/

@media (max-width: 979px) {
    .nav-collapse ul.nav {
        margin-top: 20px;
    }

    .collapser {
        display: block;
    }

    .carousel .item .img-content.dual {
        width: 60%;
    }

    .carousel .item .txt-content.dual {
        width: 35%;
    }

    .navbar .collapser {
        background: #e5e5e5 url('images/bg-topnav.jpg') repeat-x 0 0;
        float: left;
        width: 100%;
    }
}

@media (max-width: 979px) and (min-width : 768px) {
    /*
	.with-sidebar .container-fluid > .row-fluid > .left-content
	{
		width: 25.4%;
		margin: 0;
	}
	.with-sidebar .container-fluid > .row-fluid > .main-content  
	{
	    margin-left: 2.76%;
	    width: 71.84%;
	}
	*/
}

@media (max-width: 780px) {
    .custom-bg.navbar-static-bottom footer div.address,
    .custom-bg.navbar-static-bottom footer div.social-links {
        float: left;
        width: 100%;
        text-align: left;
    }

    .custom-bg.navbar-static-bottom footer div.social-links {
        clear: both;
        margin-top: 30px;
    }

        .custom-bg.navbar-static-bottom footer div.social-links > div, .custom-bg.navbar-static-bottom footer div.social-links > div a {
            display: block;
            margin-bottom: 10px;
        }

            .custom-bg.navbar-static-bottom footer div.social-links > div a {
                margin-left: 0;
                display: block;
            }
}

@media (max-width: 767px) {
    body {
        padding: 0;
    }

        body .bg-wrap {
            padding: 0 20px;
        }

    .navbar.topnav .nav {
        margin-right: 0;
    }

        .navbar.topnav .nav,
        .navbar.topnav .nav > li {
            float: none;
        }

            .navbar.topnav .nav > li {
                display: block;
            }
}

@media (max-width: 580px) {
    footer .social-links .icon-item {
        float: none;
        margin-bottom: 10px;
    }

        footer .social-links .icon-item a {
            margin-left: 0;
        }
}

@media (max-width: 480px) {

    .phone-hide {
        display: none;
    }
}



@media (max-width: 1000px) {
    #hlLogoFrontpage {
        top: 0;
        left: 0;
        width: 50%;
    }
}

@media (max-width: 600px) {
    /*    img#ucTopBanner_imgBanner {
        visibility: hidden;
    }*/
    img.hideinmobile {
        visibility: hidden;
    }

    #hlLogoFrontpage {
        width: 92%;
    }
}




@media (max-width: 900px) {
    a.some-links {
        font-size: 3.5em;
        padding: 0 0.1em 0 0.1em;
    }
}

@media (max-width: 850px) {
    a.some-links {
        font-size: 2.9em;
        padding: 0 0.1em 0 0.1em;
    }
}

@media (max-width: 767px) {
    a.some-links {
        font-size: 5.2em;
        padding: 0 0.4em 0 0.4em;
    }
}

@media (max-width: 550px) {
    a.some-links {
        font-size: 5.2em;
        padding: 0 0.2em 0 0.2em;
    }
}

@media (max-width: 400px) {
    a.some-links {
        font-size: 5.2em;
        padding: 0 0.1em 0 0.1em;
    }
}

@media (max-width: 350px) {
    a.some-links {
        font-size: 4.2em;
        padding: 0em;
    }
}

@media (max-width: 300px) {
    a.some-links {
        font-size: 3.2em;
        padding: 0em;
    }
}

.container-fluid {
    width: 98%;
}

@media (max-width: 900px) {
    .container-fluid {
        width: 90%;
    }
}
